Comment 10 for bug 1177679

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package llvm-3.2 - 3.2-2ubuntu5~precise1

---------------
llvm-3.2 (3.2-2ubuntu5~precise1) precise-proposed; urgency=low

  * Copy to precise. (LP: #1177679)
  * Drop dh-exec build-depends, not available on precise, and unused.
  * Only build i386 and amd64.
 -- Maarten Lankhorst <email address hidden> Wed, 08 May 2013 08:57:17 +0200